
import { parse, format } from 'date-fns';
   
const convertTimeFormat = async (time) => {
  const parsedTime = parse(time, 'HH:mm:ss', new Date());
  return format(parsedTime, 'HH:mm');
};

export default convertTimeFormat;
